/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/PDA/Pilot.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/PDA/dump.pl
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/PDA/Pilot/Pilot.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/PDA/Pilot/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDA::Pilot.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDA::Pilot.3pm
